<%= render 'share/option_admin' %>
<div class="container-body">
	<h3 class="col-lg-offset-1"><strong>List Photos</strong></h3>
	<% if notice %><div class="alert alert-info col-lg-12 col-sm-12"><%= notice %></div><% end %>
	<div class="row col-lg-12">
		<% @photo.each do |pts| %>
	        <% if pts.image.attached?%>
	          	<div class="col-sm-6 col-lg-3 title-photo photo-show">
		            <div class="col-lg-12 photo-single">
			            <div class="title-photo col-lg-12 col-sm-9 col-sm-offset-1 label_title" id="title-photo-admin">
			            	<% if pts.title.size > 20 %>
								<%= pts.title[0..20] + "...	" %> 
			            	<%else%>
			            	 	<%= pts.title %> 
			            	<%end%>      
				            <%= link_to '<i class="fa fa-edit"></i>'.html_safe, edit_admin_photo_path(id: pts.id) %>
				            </div>
			            <a data-toggle="modal" href="#<%=pts.id%>"><%= image_tag(pts.image, class: "photo medium") %></a>
				         	
						<!-- Create The modal -->
							<div class="modal fade" id= "<%=pts.id%>" tabindex="-1" role="dialog" aria-labelledby="modalLabel" aria-hidden="true">
								<div class="modal-dialog modal-sm" role="document">
								    <div class="modal-content">
									    <div class="modal-header">
									        <h4 class="modal-title" id="modalLabel"><%= pts.title %></h4>
									        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
									        <span aria-hidden="true">&times;</span>
									        </button>
									    </div>
								      	<div class="modal-body ">
								        	<%= image_tag(pts.image, class: "photo") %>
								      	</div>
								      	<div class="modal-footer">
								      	 	<h2><%= pts.description %> </h2> 
								     	</div>
								    </div>
								</div>
							</div>
						<!-- End The modal -->
		            </div>
	          	</div>
	        <%end%>
	  	<%end%>	
		<div class="row col-lg-12 col-sm-12">
			<%= paginate @photo %>
		</div>	
	</div>
</div>